version: '3.8'

services:
  board-score:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: board-score-app
    restart: unless-stopped
    ports:
      - "8080:80"
    # Optionnel: si vous avez des logos dans un dossier externe sur votre machine hôte
    # volumes:
    #   - ./games-assets:/usr/share/nginx/html/games-assets
